Subject: [Bug 204371] BUG kmalloc-4k (Tainted: G W ): Object padding overwritten

From: [email-masked]
Date: Fri, 16 Aug 2019 18:02:07 +0000

https://bugzilla.kernel.org/show_bug.cgi?id=204371

--- Comment #36 from Erhard F. ([email-masked]) ---
On Fri, 16 Aug 2019 15:20:47 +0000
[email-masked] wrote:

> https://bugzilla.kernel.org/show_bug.cgi?id=204371
> 
> --- Comment #35 from Christophe Leroy ([email-masked]) ---
> That's good news. Will you handle submitting the patch to BTRFS file 
> system ?
Thats nice of you. But as my part in this process was only searching &
replacing some code without deeper knowledge of what it's doing, I guess the
patch is yours. ;) Also if any questions or follow-up patches arise I am not
the right person to ask.

And probably I should test it on the G5 first, the 'BUG kmalloc-4k (Tainted: G 
      W        ): Object padding overwritten' happened here too.

-- 
You are receiving this mail because:
You are on the CC list for the bug.